	
    /* image replacement */
        .graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
    /* // image replacement */
			
			

/* Easy Slider */
#content{
		position:relative;
		width:920px;
		height:300px;
		margin:0px auto;
		padding:30px 20px 60px 20px;
		background:url(../images/slider-shade.png) no-repeat bottom
		}	
		/* Easy Slider */
	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:920px;
		height:300px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left:-20px;
		top:160px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:950px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:30px;
		height:77px;
		background:url(../images/btn_prev.gif) no-repeat 0 0;	
		}	
	#nextBtn a, #slider1next a{ 
		background:url(../images/btn_next.gif) no-repeat 0 0;	
		}	
		
		
	/* numeric controls */	
ol#controls{
margin:1em 0;
padding:0;
height:28px;	
}
ol#controls li{
margin:0 10px 0 0; 
padding:0;
float:left;
list-style:none;
height:28px;
line-height:28px;
}
ol#controls li a{
float:left;
height:28px;
line-height:28px;
border:1px solid #ccc;
background:#DAF3F8;
color:#555;
padding:0 10px;
text-decoration:none;
}
ol#controls li.current a{
background:#5DC9E1;
color:#fff;
}
ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}

/* // Easy Slider */
/* package page tab slider */	

.container {width:628px;float:left;}
ul.tabs {
	margin: 0 0 15px 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 32px;
	width: 100%;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	background: #EFAE18;
	overflow: hidden;
	position: relative;
}
ul.tabs li a {
	text-decoration: none;
	color: #fff;
	display: block;
	font-size:15px;
	font-weight:bold;
	padding: 9px 17px;
	outline: none;
	border-right: 1px solid #fff;
}
ul.tabs li a:hover {
	background: #9cb621;
}	
html ul.tabs li.active, html ul.tabs li.active a:hover  {
	background: #9cb621;	
}

ul.tabs_ul {margin: 0 0 15px 0;padding: 0;float: left;list-style: none;height: 32px;width: 100%;}
ul.tabs_ul li {float: left;margin: 0;padding: 0;background: #EFAE18;overflow: hidden;position: relative;}
ul.tabs_ul li a {text-decoration: none;color: #fff;display: block;font-size:15px;font-weight:bold;padding: 9px 121px;outline: none;border-right: 1px solid #fff;}
ul.tabs_ul li a:hover {background: #9cb621;}	
html ul.tabs_ul li.active, html ul.tabs_ul li.active a:hover{background:#9cb621;}

.tab_container {
	
	border-top: none;
	float: left; 
	width: 100%;
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
}
.tab_container1{
	border-top: none;
	float: left;
	 border: 1px dashed #DDDDDD;
    font-size: 18px;
    font-weight: normal;
    padding-bottom: 30px;
	width:962px;
	
}

.tab_content {
	padding:10px 0 0 0;
	font-size: 1.2em;
	
}

.tab_content h3 a{
	color: #254588;
}
.tab_content img {
	float: left;
	padding:0 5px 0 0;	
}
table, td, th
{
padding:0 0 0 0;

}
th
{
background-color:green;
color:white;
}
.tab_content h2 {
    border-bottom: 1px dashed #DDDDDD;
    font-size: 18px;
    font-weight: normal;
    padding-bottom: 10px;
}
.tdsmall{font-size:13px; color:#767676;}
.thsmall{font-size:13px; background:#9CB621; height:30px;padding:0 0 0 10px; color:#fff}
.description{ font-size:15px; margin:40px 0 0 0;}
.personalize a{ background:#EFAE18; padding:5px; text-align:center; display:block; text-decoration:none; color:#fff; width:90px;}
.personalize a:hover{ background:#9CB621;}
	/* package tab slider */